Subject: Re: [lojban] li'i (was: Another stab at a Record on ce'u

From: [email-masked]
Date: Wed, 29 Aug 2001 20:30:01 EDT

In a message dated 8/29/2001 7:19:36 PM Central Daylight Time, 
[email-masked] writes:

> What is the big difference you see between si'o2 and li'i2?
> 
> 

There probably isn't much (if any), but once you get it into your head that 
{si'o} is like {ka} and {du'u} you're on a slippery slope to something very 
strange. As near as I can make out from what And says in recognizable Lojban 
or English, the use of the second argument is application of the argument to 
the (first?) lambda variable in the the phrase, i.e., <le si'o ce'u broda be 
mi> = <le du'u mi broda> (different "quotes" since the stuff inside is not 
obviously Lojban).